/* file(members.css) */

/* --------------- */
/* sub menu - vert */
/* --------------- */

.submenu {
	border:1px solid #dcdcdc;
	background:#fafafa;
	padding:0px;
	margin-bottom:30px;
	text-align:left;
	position:relative;
	margin-right:6px;

	-webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;
}

.submenu h2 {
	background:#f5f5f5;
	font-size:12px;
	margin:-9px -7px 9px;
	padding:0 19px;
	line-height:34px;
	border-bottom:1px solid #dcdcdc;
	-webkit-border-radius:3px 3px 0 0;
		-moz-border-radius:3px 3px 0 0;
			  border-radius:3px 3px 0 0;
			  font-weight:bold;
			  text-transform:uppercase;
}

.submenu ul, .submenu li {display:block; list-style-type:none; margin:0; padding:0;}
.submenu li {margin:0px;}
.submenu li+li {border-top:1px solid #eee;}
.submenu li a {display:block;	text-decoration:none; padding:6px 10px; line-height:1.2; background:none; color:#777; font-size:11px;}
.submenu li a:hover {color:#555; background:#FFF;}

.submenu li.subPageSelected a {color:#C74B4C;}
#training .submenu li.subPageSelected a {color:#acae3e;}
#consulting .submenu li.subPageSelected a {color:#639ace;}
#products .submenu li.subPageSelected a {color:#b57635;}




/* --------------- */
/* sub menu - horz */
/* --------------- */

#content .submenu { padding:9px; }
#content .submenu h2 {display:none;}
#content .submenu ul:before, #content .submenu ul:after { content: ""; display: table; }
#content .submenu ul:after { clear: both; }
#content .submenu ul { *zoom: 1; margin:0; }
#content .submenu ul li {
	float:left;
	margin:3px 10px 3px 0;
}
#content .submenu li+li {border-top:none;}
